<?php
$z[0]=Array("field","彭清华,广西壮族自治区",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","彭清华任广西壮族自治区党委书记",74,163);
$z[1][4]['name']="description";
$z[2]=Array("field","彭清华任广西壮族自治区党委书记",165,248);
$z[2][4]['name']="title";
$z[3]=Array("field","",250,289);
$z[3][4]['name']="writer";
$z[4]=Array("field","",291,330);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年12月19日17:26",332,394);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　<STRONG>广西壮族自治区党委主要负责同志职务调整</STRONG><STRONG>彭清华任广西壮族自治区党委书记</STRONG><BR><BR>　　新华网南宁12月19日电&nbsp;日前，中央对广西壮族自治区党委主要负责同志职务进行了调整。<BR><BR>　　12月19日，广西壮族自治区召开领导干部会议，中组部副部长王尔乘同志在会上宣布了中央决定，称这次调整是中央从大局出发，根据工作需要和广西领导班子建设实际，通盘考虑，反复酝酿，慎重决定的。<BR><BR>　　彭清华同志1957年4月出生，湖北大冶人。曾任中央组织部《党建研究》杂志社总编辑、党建研究所所长、研究室主任，2001年2月任中央组织部部务委员、干部一局局长，2003年12月后历任中央政府驻港联络办副主任、主任。是十七届、十八届中央委员。<BR><BR>　　据悉，郭声琨同志将另有任用。",396,1393);
$z[6][4]['name']="body";
$z[7]=Array("field","",1395,1434);
$z[7][4]['name']="litpic";

?>